<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/linearlayout_boder">
	<LinearLayout 
	    android:layout_width="fill_parent"
	    android:layout_height="wrap_content"
	    android:layout_marginTop="5dp"
	    android:layout_marginBottom="5dp"
	    android:orientation="horizontal" >
	    <ImageView 
	        android:id="@+id/tab2_item_img"
	        android:layout_width="40dp"
	        android:layout_height="40dp"
	        android:layout_marginLeft="5dp"
	        android:layout_gravity="center_vertical"
	        />
	  	<TextView 
	        android:id="@+id/tab2_item_name"
	        android:layout_width="match_parent"
	        android:layout_height="wrap_content"
	        android:layout_gravity="center_vertical"
	        android:gravity="center_vertical"
	        android:layout_marginLeft="5dp"
	        android:textSize="18sp"
	        android:textStyle="bold" 
	        />  
	</LinearLayout>
</LinearLayout>
